.bg {
    height: 951px;
    background-image: url(../images/header-bg.png);
    background-size: cover;
}

.z-box {
    border-radius: 15px;
    box-shadow: 7px 6px 30px 0px rgb(202, 214, 229);
    background: rgb(246, 249, 255);
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 0 63px;
    min-height: 234px;
}

.z-box2 {
    box-sizing: border-box;
    border: 0.5px solid rgb(161, 194, 255);
    border-radius: 15px;
    background: rgba(246, 249, 255, 0.81);
    /* opacity: 0.81; */
    width: 419px;
    min-height: 700px;
    padding: 0 40px;
    position: relative;
    letter-spacing: 0.5px;
}

.bg-text {
    color: rgb(236, 243, 255);
    font-size: 34px;
    font-weight: 700;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
    margin-top: 80px;
}

.z-box3 {
    border: 0.5px solid rgb(161, 194, 255);
    border-radius: 15px;
    background: rgb(246, 249, 255);
    width: 100%;
    /* min-height: 706px; */
}

.z-box4 {
    width: 100%;
    height: 409px;
    background-color: #3578dd;
    color: #FFFFFF;
}

.z-box4-bg {
    width: 100%;
    height: 100%;
    background-image: url(../images/bj.png);
    background-size: cover;
}

.box4-text {
    font-size: 20px;
    font-weight: 400;
    line-height: 42px;
    letter-spacing: 1px;
}

.z-box5-item {
    box-sizing: border-box;
    width: 669px;
    height: 297px;
    border: 0.5px solid rgba(161, 194, 255, 0.81);
    border-radius: 15px;
    background: rgba(246, 249, 255, 0.81);
    padding: 43px 53px;
}

.z-footer {
    border-left: 1px dashed rgba(255,255,255,0.4);
    border-right: 1px dashed rgba(255,255,255,0.4);
}

/* @keyframes scroll-in {
    0% {
      transform: translateY(30%);
      opacity: 0;
    }
    100% {
      transform: translateY(0);
      opacity: 1;
    }
  }
  
  .scroll-in-element {
    animation: scroll-in 1.5s forwards;
  } */

  @keyframes scroll-in {
    0% {
      transform: translateY(50%);
      opacity: 0;
    }
    100% {
      transform: translateY(0);
      opacity: 1;
    }
  }
  
  .scroll-in-element {
    animation: scroll-in 1.5s forwards;
  }

  .scroll-in-element_show {
    animation: scroll-in 1.5s forwards;
  }
  
  .scroll-in-element.hidden {
    animation: none;
  }